<bugID>700363<Summary>Forward button bleeding through on hover of back button (Conditional forward button)</Summary><Description>Created attachment 572531
Screenshot of bug

The screenshot attached shows a minor issue where the forward button bleeds through on the bottom of the URL bar when the forward button is disabled and the user hovers their mouse over the back button.

[This bug affects Windows and Mac OS X themes]</Description></bugID>